Subject: Re: bug#2941: rmail's new handling of Babyl files is odd

From: Glenn Morris <[email-masked]>
Date: Thu, 16 Apr 2009 16:31:36 -0400

Eli Zaretskii wrote:

> Not necessarily.  I, for example, have lots of mail archives from past
> years, all in Babyl format (they are files produced by the `o'
> command).  I don't intend to convert all of them to mbox, but I might
> want to run Rmail on them occasionally.
>
> Not sure what that means for what you are trying to argue.

Ignore the last paragraph of my previous mail.
I was merely trying to say that I think it is important to get this right
_before_ 23.1.

The specifics are in the preceding paragraphs.